<div class="wrapper">
<section class="banner">
  <div class="banner__inner">
    <div class="banner__media">
      <a href="#" class="banner__link" target="_blank">
        <img class="banner__img"
        src="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-desktop="https://dummyimage.com/1280x250/969696/fff.jpg"
        data-mobile="https://dummyimage.com/1280x427/969696/fff.jpg"
        alt="Banner title" />
      </a>
    </div>
  </div>
</section>  <header class="header header--primary" id="header">
    <div class="header__inner">
      <div class="header__topbar">
        <div class="logo">
          <a href="../../patterns/templates-homepage/templates-homepage.html" class="logo__link">
            <img src="/assets/front/images/theword.svg" alt="The Word Radio">
          </a>
        </div>
        <div class="live">
          <div class="live__trigger"></div>
          <div class="live__info">
            <div class="info__inner">
              <h3 class="live__current"><span class="live__label">Now</span><span class="live__text"></span></h3>
              <h3 class="live__next"><span class="live__label">Next</span><span class="live__text"></span></h3>
            </div>
          </div>
          <audio class="live__audio" id="live" src="https://thewordradio.out.airtime.pro/thewordradio_a"></audio>
        </div>
        <a href="../../patterns/templates-search/templates-search.html" class="search-link"></a>
      </div>
      <nav class="nav">
        <ul class="nav__list">
          <li class="nav__item nav__item--listen">
            <div class="nav__trigger">Listen</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Residents</a></li>
              <li class="nav__item"><a href="../../patterns/templates-shows/templates-shows.html" class="nav__link">Shows</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Guests</a></li>
              <li class="nav__item"><a href="../../patterns/templates-residents/templates-residents.html" class="nav__link">Specials</a></li>
              <li class="nav__item"><a href="../../patterns/templates-schedule/templates-schedule.html" class="nav__link">Schedule</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--watch">
            <div class="nav__trigger">Watch</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In studio</a></li>
              <li class="nav__item"><a href="../../patterns/templates-videos/templates-videos.html" class="nav__link">In situ</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--read">
            <div class="nav__trigger">Read</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-agendas/templates-agendas.html" class="nav__link">Agenda</a></li>
              <li class="nav__item"><a href="../../patterns/templates-interviews/templates-interviews.html" class="nav__link">Interviews</a></li>
            </ul>
          </li>
          <li class="nav__item nav__item--connect">
            <div class="nav__trigger">Connect</div>
            <ul class="nav__list nav__list--sub">
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Follow</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Subscribe</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">About</a></li>
              <li class="nav__item"><a href="../../patterns/templates-page/templates-page.html" class="nav__link">Contact</a></li>
            </ul>
          </li>
        </ul>
      </nav>
    </div>
  </header>
  <main class="main" id="main">
    <article class="detail detail--page">
      <section class="detail__section">
        <header class="header">
          <h1 class="detail__title">Page title</h1>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <section class="socials">
          <ul class="socials__list">
            <li class="socials__item"><a href="#" class="socials__link icon icon--url">Website</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--facebook">Facebook</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--instagram">Instagram</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--twitter">Twitter</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--mixcloud">Mixcloud</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--soundcloud">Soundcloud</a></li>
            <li class="socials__item"><a href="#" class="socials__link icon icon--bandcamp">bandcamp</a></li>
          </ul>
        </section>
        <div class="detail__content body">
          <h3>Location</h3>
          <p>The Word Radio<br>107 Général Henry street<br>1040 Brussels<br>Belgium</p>
          <h3>Contact</h3>
          <h4>Artist booking</h4>
          <ul>
            <li><a href="">n.lewis@thewordmagazine.com</a></li>
            <li><a href="">m.oki@thewordmagazine.com</a></li>
            <li><a href="">k.pleinnevaux@thewordmagazine.com</a></li>
          </ul>
          <h4>Event/partneurship</h4>
          <ul>
            <li><a href="">n.lewis@thewordmagazine.com</a></li>
          </ul>
        </div>
      </section>
      <section class="detail__section cover-wrapper">
        <div class="cover"><img
  data-sizes="auto"
  data-src="https://dummyimage.com/533x800/969696/fff.jpg"
  data-srcset="https://dummyimage.com/533x800/969696/fff.jpg 800w,
  https://dummyimage.com/800x1200/969696/fff.jpg 1200w,
  https://dummyimage.com/1060x1600/969696/fff.jpg 1600w"
  alt="Image description"
  class="image-lazy lazyload" />
</div>
      </section>
    </article>
  </main>
  <footer class="footer">
    <div class="footer__inner">
      <section class="footer__section">
        <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
      </section>
    </div>
  </footer>
<div class="player" id="player">
  <div class="player__close">close</div>
  <div class="player__loading">Loading<span>.</span><span>.</span><span>.</span></div>
  <iframe width="100%" height="60" src="" frameborder="0" ></iframe>
</div>
</div>
